schemaVersion: "1.0"
pattern:
  id: "4bad2fe3ccc54716cc87138f"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.NevisAuthDeployable"
  name: "nevisAuth STS"
  deploymentHosts: "auth-sts"
  label: "STS"
  properties:
    logging:
    - "pattern://aec56cb572434a42d55de30c"
    frontendTrustStore:
    - "pattern://c0722fc79e7314c9cdcd20ff"
    signerKeyStore:
    - "pattern://aeb2fed9962dcd5f7893db51"
    idPregenerate: "enabled"
    addons:
    - "pattern://90af8358cc587f5c5aa79fec"
